/* RESET */

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video{ margin:0;	padding:0; border:0; outline:0;	font-size:100%;	vertical-align:baseline; background:transparent; }									
article, aside, figure, footer, header, hgroup, nav, section{ display:block; }
img, object, embed{ max-width:100%; }
html{ overflow-y:scroll; }
ul{ list-style:none; }
blockquote, q{ quotes:none; }
blockquote:before, blockquote:after, q:before, q:after{ content:''; content:none; }
a{ margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
del{ text-decoration:line-through; }
abbr[title], dfn[title]{ border-bottom:1px dotted #000; cursor:help; }
table{ border-collapse:collapse; border-spacing:0; }
th{ font-weight:bold; vertical-align:bottom; }
td{ font-weight:normal; vertical-align:top; }
hr{ display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0;}
input, select{ vertical-align:middle; }
pre{ white-space: pre; white-space:pre-wrap; white-space:pre-line; word-wrap:break-word; }
input[type="radio"]{ vertical-align:text-bottom; }
input[type="checkbox"]{ vertical-align:bottom; *vertical-align:baseline; }
.ie6 input{ vertical-align:text-bottom; }
select, input, textarea{ font:99% sans-serif; }
table{ font-size:inherit; font:100%; }
a:hover, a:active{ outline:none; }
small{ font-size:85%; }
strong, th{ font-weight:bold; }
td, td img{ vertical-align:top; } 
sub, sup{ font-size:75%; line-height:0; position:relative; }
sup{ top:-0.5em; }
sub{ bottom:-0.25em; }
pre, code, kbd, samp{ font-family:monospace, sans-serif; }
.clickable, label, input[type=button], input[type=submit], button{ cursor:pointer; }
button, input, select, textarea{ margin:0; }
button{ width:auto; overflow:visible; }
.ie7 img{ -ms-interpolation-mode:bicubic; }
.ie6 html{ filter:expression(document.execCommand("BackgroundImageCache", false, true)); }
.clearfix:before, .clearfix:after{ content:"\0020"; display:block; height:0; overflow:hidden; }  
.clearfix:after{ clear:both; }  
.clearfix{ zoom:1; }  


/* GLOBAL STYLES */

html{font-family:"Cabin", Helvetica, Arial, Sans-serif; font-size:62.5%; }
body, select, input, textarea{ color:#333; }
a {color: #0055A4;}
a:hover {color: #0055A4;}
::-moz-selection{ background:#0055a4; color:#fff; text-shadow:none; }
::selection { background:#0055a4; color:#fff; text-shadow:none; } 
a:link{ -webkit-tap-highlight-color:#0055a4; } 
ins{ background-color:#fcd700; color:#000; text-decoration:none; }
mark{ background-color:#fcd700; color:#000; font-style:italic; font-weight:bold; }

/* Content Styles */

.content p {margin:0 0 1em; font-size:15px; font-size:1.5rem; line-height:1.6em;}
.content p a {color:#0055A4;}

.content ul {margin:0 0 1em; font-size:15px; font-size:1.5rem; line-height:1.6em;}
.content li {padding:0 0 0 20px; background:url(../img/bullet.png) 10px 10px no-repeat;}

.content h2 {margin:0 0 1em; font-family:"TeXGyreAdventor", helvetica, arial, sans-serif; font-size:16px; font-size:1.6rem; line-height:1.6em; color:#0055a4;}

/* Structure */

.site {float:left; width:100%; background:#fff;}

.site-header {width:940px; height:90px; margin:0 auto;}
.site-header .site-logo {display:block; width:241px; padding:20px 0 0;}

.primary-navigation {float:right;}
.primary-navigation ul {float:left;}
.primary-navigation li {float:left;}
.primary-navigation a {float:left; height:60px; padding:30px 0 0; margin:0 0 0 40px; font-family:"TeXGyreAdventor", helvetica, arial, sans-serif; font-size:16px; font-size:1.6rem; font-weight:bold; text-decoration:none; color:#000; background:url(../img/bg-nav-selected.gif) 50% 120px no-repeat;}
.primary-navigation a:hover {color:#0055a4; background-position:50% 100%;}

.referral-form-button a {height:28px; padding:7px 20px 10px 33px; margin-top:22px; color:#fff; border-radius:5px; box-shadow:0 1px 0 #bfbfbf; background:url(../img/bg-referral-form-arrow.png) 15px 14px no-repeat #0055a4;}
.referral-form-button a:hover {margin-top:23px; box-shadow:none; color:#fff; background-position:15px 14px;}

.page {float:left; width:100%; margin:0; background:url(../img/bg-content.png);}
.page-header {width:940px; margin:0 auto;}
.page-header h1 {padding:45px 0 30px; font-family:"TeXGyreAdventor", helvetica, arial, sans-serif; font-size:42px; font-size:4.2rem; line-height:1em; color:#fff; text-transform:uppercase; text-shadow:0 -1px 0 #0d777d;}

.content {float:left; width:100%; margin:50px 0 0; padding:0 0 50px; border-top:1px solid #86d7d9; background:url(../img/bg-content-area.png);}
.content-wrapper {width:900px; margin:-50px auto 0; padding:20px; border-radius:5px; background:#fff;}

.staff-member {padding:20px 20px 1px; margin:0 0 20px; border-radius:5px; background:#e9f8f8;}
.staff-member .profile-image {float:right; border:10px solid #fff;}
.staff-member .text {margin:0 200px 0 0;}
.staff-member h2 {margin-bottom:0;}

.site-footer {clear:both; width:940px; margin:0 auto; padding:20px 0;}
.site-footer p {font-family:"TeXGyreAdventor", helvetica, arial, sans-serif; font-size:12px; font-size:1.2rem; line-height:1.6em; font-weight:bold;}

.footer-navigation {float:right;}
.footer-navigation ul {float:left;}
.footer-navigation li {float:left;}
.footer-navigation a {float:left; margin:0 0 0 15px; font-family:"TeXGyreAdventor", helvetica, arial, sans-serif; font-size:12px; font-size:1.2rem; line-height:1.6em; color:#000; text-decoration:none;}
.footer-navigation a:hover {color:#0055a4;}

.hero {width:940px; min-height:355px; margin:0 auto; padding:40px 0;}
.hero .hero-image {float:right; margin:0 0 0 20px; border:10px solid #fff;}
.hero h1 {padding:0 0 30px; font-family:"TeXGyreAdventor", helvetica, arial, sans-serif; font-size:42px; font-size:4.2rem; line-height:1em; color:#fff; text-transform:uppercase; text-shadow:0 -1px 0 #0d777d;}
.hero p {margin:0 0 1.6em; font-size:15px; font-size:1.5rem; line-height:1.6em;}
.hero .button {padding:7px 20px 10px 35px; font-family:"TeXGyreAdventor", helvetica, arial, sans-serif; font-size:14px; font-size:1.4rem; font-weight:bold; color:#fff; text-decoration:none; border-radius:5px; box-shadow:0 1px 0 #1c898d; background:url(../img/icn-more-info.gif) 15px 12px no-repeat #0055a4;}
.hero .button:hover {position:relative; top:1px; box-shadow:none;}

.column-wrapper {width:940px; margin:-50px auto 0; padding:0; background:none;}

.column-wrapper .column {float:left; width:300px; margin:0 20px 0 0;}
.column-wrapper .column-3 {margin-right:0;}


.column-wrapper .module {margin:0 0 20px; border-radius:5px; background:#fff;}
.column-wrapper .column-2 .module,
.column-wrapper .column-3 .module {min-height:364px; }
.column-wrapper .module .header {height:39px; padding:10px 20px 0; border-bottom:1px solid #86d7d9;}
.column-wrapper .module .header-alt {padding:10px 20px 0;}
.column-wrapper .module h1 {font-family:"TeXGyreAdventor", helvetica, arial, sans-serif; font-size:16px; font-size:1.6rem; line-height:1.6em; color:#0055a4;}
.column-wrapper .module .text {padding:10px 20px;}
.column-wrapper .module p,
.column-wrapper .module ul {font-size:13px; font-size:1.3rem;}
.column-wrapper .module li {margin:0 0 0.4em; background-position:10px 8px;}

.column-wrapper .module .email-button {padding:5px 20px 8px 35px; font-family:"TeXGyreAdventor", helvetica, arial, sans-serif; font-size:12px; font-size:1.2rem; font-weight:bold; color:#fff; text-decoration:none; border-radius:5px; box-shadow:0 1px 0 #bfbfbf; background:url(../img/icn-email.png) 15px 12px no-repeat #0055a4;}
.column-wrapper .module .email-button:hover {position:relative; top:1px; box-shadow:none;}

/* Form */

form .row {float:left; width:100%; padding:0 0 10px;}
form label {float:left; width:200px; padding:5px 3px 3px; font-size:15px; font-size:1.5rem; line-height:1.6em;}
form input[type="text"] {float:left; width:300px; padding:3px; font-family:"Cabin", Helvetica, Arial, Sans-serif; font-size:15px; font-size:1.5rem; line-height:1.6em;}
form select {float:left; width:300px; font-family:"Cabin", Helvetica, Arial, Sans-serif; font-size:15px; font-size:1.5rem; line-height:1.6em;}
form input[type="checkbox"] {float:left; margin:12px 5px 0;}
.ie form input[type="checkbox"] {margin-top:6px;}
.chk label {width:auto;}
form textarea {float:left; width:300px; height:100px; padding:3px; font-family:"Cabin", Helvetica, Arial, Sans-serif; font-size:15px; font-size:1.5rem; line-height:1.6em;}
form input[type="submit"] {margin:20px 0 20px 205px; padding:7px 20px 10px; font-family:"TeXGyreAdventor", helvetica, arial, sans-serif; font-size:14px; font-size:1.4rem; font-weight:bold; color:#fff; text-decoration:none; border-radius:5px; border:none; box-shadow:0 1px 0 #bfbfbf; background: #0055a4;}
form input[type="submit"]:hover {position:relative; top:1px; box-shadow:none;}


/* FONTS */

/* TeXGyreAdventor */

@font-face {
    font-family: 'TeXGyreAdventor';
    src: url('../fonts/texgyreadventor/texgyreadventor-regular-webfont.eot');
    src: url('../fonts/texgyreadventor/texgyreadventor-regular-webfont.eot?iefix') format('eot'),
         url('../fonts/texgyreadventor/texgyreadventor-regular-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor/texgyreadventor-regular-webfont.svg#webfontVNQ4fiYu') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventor';
    src: url('../fonts/texgyreadventor/texgyreadventor-italic-webfont.eot');
    src: url('../fonts/texgyreadventor/texgyreadventor-italic-webfont.eot?iefix') format('eot'),
         url('../fonts/texgyreadventor/texgyreadventor-italic-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor/texgyreadventor-italic-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor/texgyreadventor-italic-webfont.svg#webfontT2RgH7m3') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'TeXGyreAdventor';
    src: url('../fonts/texgyreadventor/texgyreadventor-bold-webfont.eot');
    src: url('../fonts/texgyreadventor/texgyreadventor-bold-webfont.eot?iefix') format('eot'),
         url('../fonts/texgyreadventor/texgyreadventor-bold-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor/texgyreadventor-bold-webfont.svg#webfont5xaUGbMa') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventor';
    src: url('../fonts/texgyreadventor/texgyreadventor-bolditalic-webfont.eot');
    src: url('../fonts/texgyreadventor/texgyreadventor-bolditalic-webfont.eot?iefix') format('eot'),
         url('../fonts/texgyreadventor/texgyreadventor-bolditalic-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor/texgyreadventor-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor/texgyreadventor-bolditalic-webfont.svg#webfontNpLiKCmY') format('svg');
    font-weight: bold;
    font-style: italic;
}

/* Cabin */

@font-face {
    font-family: 'Cabin';
    src: url('../fonts/cabin/Cabin-Regular-webfont.eot');
    src: url('../fonts/cabin/Cabin-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin/Cabin-Regular-webfont.woff') format('woff'),
         url('../fonts/cabin/Cabin-Regular-webfont.ttf') format('truetype'),
         url('../fonts/cabin/Cabin-Regular-webfont.svg#CabinRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cabin';
    src: url('../fonts/cabin/Cabin-Italic-webfont.eot');
    src: url('../fonts/cabin/Cabin-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin/Cabin-Italic-webfont.woff') format('woff'),
         url('../fonts/cabin/Cabin-Italic-webfont.ttf') format('truetype'),
         url('../fonts/cabin/Cabin-Italic-webfont.svg#CabinItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Cabin';
    src: url('../fonts/cabin/Cabin-Bold-webfont.eot');
    src: url('../fonts/cabin/Cabin-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin/Cabin-Bold-webfont.woff') format('woff'),
         url('../fonts/cabin/Cabin-Bold-webfont.ttf') format('truetype'),
         url('../fonts/cabin/Cabin-Bold-webfont.svg#CabinBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Cabin';
    src: url('../fonts/cabin/Cabin-BoldItalic-webfont.eot');
    src: url('../fonts/cabin/Cabin-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin/Cabin-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/cabin/Cabin-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/cabin/Cabin-BoldItalic-webfont.svg#CabinBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}














